uuid: 703c7c4d-db72-4e59-a38c-920150e680b2
langcode: de
status: true
dependencies:
  module:
    - rbag
id: anmeldung.field_alternativprogramm_band_in
field_name: field_alternativprogramm_band_in
entity_type: anmeldung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
